/*
 * @Descripttion: 
 * @version: 
 * @Author: kBank
 * @Date: 2023-02-06 17:17:06
 */
import request from '@/utils/request'

//获取系统参数各列表
export function getzccsList(params) {
    return request({
        url: '/system/manager/system/query-sys-config',
        method: 'get',
        params
    })
}